{
  "data": [
    {
      "key": "pokegostop",
      "items": {
"pixelmongo:egg;1": 18000,
"pixelmongo:egg;2": 15000,
"pixelmongo:egg;3": 10000,
"pixelmongo:egg;5": 5000,
"pixelmongo:egg;4": 1000,
"pixelmongo:egg;6": 800,
"pixelmon:rare_candy": 1000,
"pixelmon:potion": 1000,
"pixelmon:super_potion": 1000,
"pixelmon:hyper_potion": 1000,
"pixelmon:max_potion": 1000,
"pixelmon:fresh_water": 1000,
"pixelmon:soda_pop": 1000,
"pixelmon:pp_max": 1000,
"pixelmon:pp_up": 1000,
"pixelmon:max_elixir": 1000,
"pixelmon:elixir": 1000,
"pixelmon:max_ether": 1000,
"pixelmon:ether": 1000,
"pixelmon:lemonade": 1000,
"pixelmon:full_restore": 1000,
"pixelmon:revive": 1000,
"pixelmon:max_revive": 1000,
"pixelmon:antidote": 1000,
"pixelmon:paralyze_heal": 1000,
"pixelmon:awakening": 1000,
"pixelmon:burn_heal": 1000,
"pixelmon:ice_heal": 1000,
"pixelmon:rage_candy_bar": 1000,
"pixelmon:ice_memory": 1000,
"pixelmon:pomeg_berry": 1000,
"pixelmon:kelpsy_berry": 1000,
"pixelmon:qualot_berry": 1000,
"pixelmon:hondew_berry": 1000,
"pixelmon:spelon_berry": 1000,
"pixelmon:nomel_berry": 1000,
"pixelmon:rabuta_berry": 1000,
"pixelmon:magost_berry": 1000,
"pixelmon:cornn_berry": 1000,
"pixelmon:tamato_berry": 1000,
"pixelmon:grepa_berry": 1000,
"pixelmon:pamtre_berry": 1000,
"pixelmon:watmel_berry": 1000,
"pixelmon:durin_berry": 1000,
"pixelmon:belue_berry": 1000,
"pixelmon:berry_sweet": 1000,
"pixelmon:strawberry_sweet": 1000,
"pixelmon:cheri_berry": 1000,
"pixelmon:oran_berry": 1000,
"pixelmon:persim_berry": 1000,
"pixelmon:leppa_berry": 1000,
"pixelmon:aspear_berry": 1000,
"pixelmon:rawst_berry": 1000,
"pixelmon:pecha_berry": 1000,
"pixelmon:chesto_berry": 1000,
"pixelmon:lum_berry": 1000,
"pixelmon:sitrus_berry": 1000,
"pixelmon:wiki_berry": 1000,
"pixelmon:figy_berry": 1000,
"pixelmon:mago_berry": 1000,
"pixelmon:aguav_berry": 1000,
"pixelmon:iapapa_berry": 1000,
"pixelmon:starf_berry": 1000,
"pixelmon:lansat_berry": 1000,
"pixelmon:apicot_berry": 1000,
"pixelmon:petaya_berry": 1000,
"pixelmon:salac_berry": 1000,
"pixelmon:ganlon_berry": 1000,
"pixelmon:liechi_berry": 1000,
"pixelmon:custap_berry": 1000,
"pixelmon:micle_berry": 1000,
"pixelmon:enigma_berry": 1000,
"pixelmon:pumkin_berry": 1000,
"pixelmon:drash_berry": 1000,
"pixelmon:eggant_berry": 1000,
"pixelmon:yago_berry": 1000,
"pixelmon:yache_berry": 1000,
"pixelmon:rindo_berry": 1000,
"pixelmon:wacan_berry": 1000,
"pixelmon:occa_berry": 1000,
"pixelmon:passho_berry": 1000,
"pixelmon:ginema_berry": 1000,
"pixelmon:touga_berry": 1000,
"pixelmon:chople_berry": 1000,
"pixelmon:kebia_berry": 1000,
"pixelmon:shuca_berry": 1000,
"pixelmon:coba_berry": 1000,
"pixelmon:payapa_berry": 1000,
"pixelmon:tanga_berry": 1000,
"pixelmon:charti_berry": 1000,
"pixelmon:jaboca_berry": 1000,
"pixelmon:roseli_berry": 1000,
"pixelmon:chilan_berry": 1000,
"pixelmon:babiri_berry": 1000,
"pixelmon:colbur_berry": 1000,
"pixelmon:haban_berry": 1000,
"pixelmon:kasib_berry": 1000,
"pixelmon:rowap_berry": 1000,
"pixelmon:kee_berry": 1000,
"pixelmon:maranga_berry": 1000
      }
    }
  ]
}
